<?php

require_once(dirname(dirname(__FILE__)) . '/app.php');
need_manager();

if($_POST){
    if(isset($_POST['id']) && !empty($_POST['id'])){
        OCategory::modi();
    }else{
        OCategory::add();
    }
}

$count = Table::Count('category', $condition);
list($pagesize, $offset, $pagestring) = pagestring($count, 20);
$cat = DB::LimitQuery('category',array('order'=>'order by zone'));
include template('manage_category');
?>
